/* Cathode Dreams — bundled typefaces (SIL Open Font License 1.1).
   Subsets built during the site's own build; licenses in assets/fonts/. */

@font-face {
  font-family: "AntonWS";
  src: url("../fonts/anton-sub.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "VT323WS";
  src: url("../fonts/vt323-sub.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "DotGothicWS";
  src: url("../fonts/dotgothic-sub.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* variable font: weights 400–900 available */
@font-face {
  font-family: "BodoniWS";
  src: url("../fonts/bodoni-sub.woff2") format("woff2");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ShipporiWS";
  src: url("../fonts/shippori-reg-sub.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ShipporiWS";
  src: url("../fonts/shippori-bold-sub.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
